Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2203

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-2203
Last Modified 05 Sep 2008 04:43:28
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2203

Summary

Ansel 1.2 through 2.0 uses insecure default permissions, which allows remote attackers to gain access to web readable directories.

Vulnerable Systems

Application

  • Ansel 1.2

  • Ansel 1.3

  • Ansel 1.4

  • Ansel 2.0


References

BID - 11420

OSVDB - 10898

SECTRACK - 1011775

XF - ansell-gain-access(17767)


Last Updated: 27 May 2016 10:39:23